{-# LANGUAGE OverloadedStrings #-}
-- | Build time configuration used during code generation.
module GI.Cairo.Config ( overrides ) where

import qualified Data.Text as T
import Data.Text (Text)

-- | Overrides used when generating these bindings.
overrides :: Text
overrides = T.unlines
 [ "namespace cairo"
 , ""
 , "set-attr cairo/FontOptions glib:get-type cairo_gobject_font_options_get_type"
 , "set-attr cairo/Matrix glib:get-type cairo_gobject_matrix_get_type "]
